---
group:
  name: 'Dylandelon'
  description: ''
  projects:
  - name: 'dingding-demo-vue'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'dingding-demo-de'
    description: ''
    mirrorRelease: false
    topic: ''
  